#group .row.group-control {display: none;}

.logoContainer {display: none;}

#r8_navbar .navbar {background-color: #F6A400; min-height: 50px; height: auto; overflow: visible; position: relative;}
#r8_navbar .menuContainer {margin-top: 10px;}

.ub-palette {background-color: #F6A400; color: #4A2114;}
.ub-compliment {background-color: #4A2114; color: #fff;}

#r8_content h1 {font-family: "Mulish", sans-serif; font-weight: 800;}
#r8_content h2 {font-family: "Mulish", sans-serif; font-weight: 800;}
#r8_content h3 {font-family: "Mulish", sans-serif; font-weight: 700;}

#group_grid .card_container .card-price {color: #F6A400;}

.ub2 {width: calc(100vw); position: relative; left: calc(-50vw + 50%); min-height: 50px;padding-top: 0px; padding-bottom: 0px;}

#r8_footer .r8_copyright {background: #4A2114 url(/shared/user_pages/v3_include/structure/images/textures/spacer.png) repeat left top; color: #F6A400;}
#r8_footer i {color: #F6A400;}
#r8_footer i:hover {color: #fff;}

.sf-menu>li>a:hover, .sf-menu>li>a:hover, .sf-menu>li.activeParentMenuItem>a {color: #4B2116;}

.sf-menu > li:hover {color: #4B2116;}

.sf-menu>li:before {background: #4B2116;}

.btn-statement {background-color: #F6A400; border: 2px solid #222; box-shadow: 5px 5px 0px -2px rgba(0,0,0,0.2);}
.btn-statement:hover {background-color: #4A2114; color: #fff; border: 2px solid #222; box-shadow: 5px 5px 0px -2px rgba(0,0,0,0.2);}
.btn-compliment {background-color: #4A2114; border: 2px solid #222; box-shadow: 5px 5px 0px -2px rgba(0,0,0,0.2);}
.btn-compliment:hover {background-color: #F6A400; color: #4A2114; border: 2px solid #222; box-shadow: 5px 5px 0px -2px rgba(0,0,0,0.2);}
